    /* Landscape-style decorated layout */
    .decorated-section {
        position: relative;
        overflow: hidden;
        /* padding: 60px 40px; */
    }

    /* Decorative blobs */
    .blob {
        position: absolute;
        background-color: #fdd0db;
        border-radius: 50%;
        z-index: 0;
    }

    .blob-feet {
        position: absolute;
        background-color: #7de5d7;
        z-index: 0;
    }

    .blob-feet.lazer { 
        background-color: #3c7dd7;
    }

    .blob-left {
        width: 300px;
        height: 300px;
        bottom: -110px;
        left: -185px;
    }

    .blob-right {
        width: 250px;
        height: 250px;
        top: -60px;
        right: -60px;
    }

    .blob-right-feet {
        width: 250px;
        height: 250px;
        top: -33px;
        right: -65px;
        border-top-left-radius: 50%;
        border-bottom-left-radius: 50%;
    }

    .blob-left-feet {
        width: 300px;
        height: 300px;
        bottom: 15px;
        left: -250px;
        border-top-right-radius: 50%;
        border-bottom-right-radius: 50%;
    }

    /* Decorative hearts */
    .heart {
        position: absolute;
        font-size: 50px;
        color: #f77398;
        opacity: 0.8;
        z-index: 0;
    }

    .heart-1 {
        top: 107px;
        left: 79px;
        transform: rotate(27deg);
    }

    .heart-2 {
        top: 9%;
        right: 180px;
        transform: rotate(-21deg);
    }

    .heart-3 {
        bottom: 31%;
        left: 5%;
        transform: rotate(-10deg);
    }

    /* Box styling for service selectors */
    .decorated-box {
        background-color: #ffe5ec;
        padding: 10px;
        border-radius: 30px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .decorated-box {
        padding: 10px;
        border-radius: 30px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    .decorated-box.feet { 
        background-color: #7de5d7;
    }
    .decorated-box.lazer { 
        background-color: #3c7dd7;
    }

    .timetable-hr {
        outline: 5px dashed #d61a6f;
        outline-offset: -3px;
        height: 114px;
        border-color: #d61a6f;
        margin-top: 0;
        margin-bottom: 0;
        margin-right: 20px;
        margin-left: 7px;
        border-radius: 20px;
    }

    .feet-hr {
        outline: 5px dashed #79f7e7;
        outline-offset: -3px;
        height: 114px;
        border-color: #79f7e7;
        margin-top: 0;
        margin-bottom: 0;
        margin-right: 20px;
        margin-left: 7px;
        border-radius: 20px;
    }

    .lable-timetable {
        font-size: 20px;
        color: #ffffff;
        text-shadow: 0 0px 1px black;
        font-weight: 600;
    }

    .service-options h4 {
        flex: 1;
        line-height: 1.5;
        text-shadow: 0 0px 1px black
    }

    .btn-theme-green {
        background: #13cdb4;
        color: white;
    }

    .btn-theme-green:hover {
        color: white !important;
        background-color: #0e8c7b;
    }

    .btn-theme-blue { 
        background-color: #004cb3;
        color: white;
    }

    .btn-theme-blue:hover { 
        background-color: #215caf;
        color: white;
    }

    .btn-theme-main {
        margin-bottom: 20px;
    }

    .btn-theme-main:hover {
        transform: scale(1.05);
        transition: 0.5s;
    }

    .btn-theme-main:not(:hover) {
        transition: 0.5s;
    }

    .pricing-list-section {
        background-color: #d61a6f4d;
        color: #fff;
        padding: 60px 0;
    }

    .timetableImgs {
        height: 90px;
        border-radius: 50%;
    }

    .table-feet thead th {
        color: black;
        font-size: 24px;
        background: #79f7e7;
        font-weight: bold;
        border: 3px solid white;
    }

    .table-lazer thead th { 
         color: black;
        font-size: 24px;
        background: #76abf1;
        font-weight: bold;
        border: 3px solid white;
    }

    .table-feet tbody td {
        color: #000000;
        font-size: 18px;
        background: #79f7e757;
        border: 3px solid white;
    }

    .table-lazer tbody td { 
        color: #000000;
        font-size: 18px;
        background: #76abf14a;
        border: 3px solid white;
    }

    .feet-section {
        background-color: #10bca6;
        padding-bottom: 40px;
    }

    .lazer-section { 
          background-color: #004cb3;
        padding-bottom: 40px;
    }

    .table-bordered {
        margin-bottom: 0 !important;
    }

    .table-responsive {
        margin-bottom: 30px;
        position: relative;
    }

    .table-responsive h3 { 
        margin-top: 30px;
        color: white;
        text-align: center;
    }

    .video-steps {
        flex: 2;
        width: 100%;
        height: 570px;
    }
/* 
    .video-pedicure {
        flex: 0;
        width: 100%;
        height: 493px;
    } */
     

    .terapeutics {
        flex: 1;
    }

    .btn-slide.transition-slide-3 { 
        width: max-content;
    }

    /* .transition-slide-1 { 
        background: white;
    width: 100%;
    color: black;
    } */

    .title.transition-slide-4 { 
     background: white;
    width: 100%;
    color: #070551 !important;
    padding: 6px;
    border-radius: 16px;
    margin-bottom: 5px !important
    }

    @media (max-width: 991px) {

            .callusanImg { 
                position: absolute;
            bottom: 0px;
            transform: translate(-50%, -10px);
            }

           .video-pedicure { 
            aspect-ratio: 6 / 9;
        }

        .blob-left {
            width: 150px;
            height: 150px;
            bottom: -40px;
            left: -50px;
        }

        .blob-right {
            width: 120px;
            height: 120px;
            top: -30px;
            right: -30px;
        }

        .heart {
            font-size: 24px;
            opacity: 0.4;
        }

        .heart-1 {
            top: 20px;
            left: 40px;
        }

        .heart-2 {
            top: 50%;
            right: 60px;
        }

        .heart-3 {
            bottom: 15px;
            left: 90px;
        }

        .decorated-box {
            padding: 24px;
        }
    }

    @media (min-width: 992px) { 
        .callusanImgWidescreen { 
            position: absolute;
            right: 230px;
        }
    }

    @media (max-width: 576px) {



        .table-feet thead th, 
         .table-lazer thead th{
            font-size: 20px !important;
        }

        .blob-right-feet {
            width: 80px;
            height: 80px;
            top: 50px;
            right: -30px;
        }

        .blob-left-feet {
            width: 80px;
            height: 80px;
            bottom: 15px;
            left: -60px;
        }

        .blob-left {
            width: 80px;
            height: 80px;
            bottom: -10px;
            left: -20px;
        }

        .blob-right {
            width: 80px;
            height: 80px;
            top: 35px;
            right: -10px;
        }

        .heart {
            font-size: 35px;
            opacity: 0.3;
        }

        .heart-1 {
            top: 100px;
            left: 20px;
            transform: rotate(-25deg);
        }

        .heart-2 {
            top: 32%;
            right: 10px;
            transform: rotate(25deg);
        }

        .heart-3 {
            bottom: 27%;
            left: 18px;
            transform: rotate(-25deg);
        }

        .decorated-box {
            padding: 16px;
            margin: 15px;
        }

        /* .decorated-section {
            padding: 30px 16px;
        } */
    }




    /* Table layout and visual improvements */
    .pricing-list-section table {
        width: 100%;
        background-color: rgba(255, 255, 255, 0.03);
        border-collapse: collapse;
        margin-bottom: 40px;
        border: 1px solid #ffcbde;
        color: #fff;
    }

    /* Header row styling */
    .pricing-list-section thead th {
        background-color: #ffb6d5;
        color: #2b2b2b;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        border: 2px solid white;
    }

    /* Table cell styling */
    /* .pricing-list-section th {
        padding: 6px;
        border: 2px solid #ffcbde;
        vertical-align: middle;
        font-size: 18px;
    } */

    .pricing-list-section td {
        padding: 6px;
        border: 2px solid white;
        vertical-align: middle;
        font-size: 18px;
        background: #f7d3e2;
    }

    /* Alternate row background for better readability */
    .pricing-list-section tbody tr:nth-child(even) {
        background-color: rgba(255, 255, 255, 0.05);
    }



    /* Optional hover effect */
    .pricing-list-section tbody tr:hover {
        background-color: rgba(255, 182, 213, 0.1);
    }



    /* Headings inside the section */
    .pricing-list-section h2,
    .pricing-list-section h3 {
        color: white;
        font-weight: 700;
        text-align: center;
        margin-bottom: 15px;
    }

    /* List inside table cell */
    .pricing-list-section td ul {
        list-style: disc;
        margin: 8px 0 0 16px;
        color: #ffddf0;
        font-size: 0.95rem;
    }

    .pricing-list-section td ul li {
        margin-bottom: 4px;
        color: black;
    }